Bug 1833984 - FTI: libalkimia: libalkimia-doc
Summary: FTI: libalkimia: libalkimia-doc
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libalkimia
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2020-05-11 06:49 UTC by Igor Raits
Modified: 2020-05-21 02:52 UTC (History)
1 user (show)

Fixed In Version: libalkimia-8.0.3-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-21 02:52:47 UTC
Type: ---


Attachments (Terms of Use)

Description Igor Raits 2020-05-11 06:49:39 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (ignatenkobrain@fedoraproject.org).

Your package (libalkimia) Fails To Install in Fedora 32:

can't install libalkimia-doc:
  - nothing provides libalkimia = 8.0.2-2.fc32 needed by libalkimia-doc-8.0.2-2.fc32.noarch
  
If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/rawhide-gating/multi-builds/

Thanks!

Comment 1 Fedora Update System 2020-05-12 21:08:20 UTC
FEDORA-2020-6c19a7494a has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6c19a7494a

Comment 2 Fedora Update System 2020-05-13 03:56:16 UTC
FEDORA-2020-6c19a7494a has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6c19a7494a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6c19a7494a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-05-21 02:52:47 UTC
FEDORA-2020-6c19a7494a has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.